Bug 98335 - cc1chill core dumps when compiling CHILL source file using gcc
Summary: cc1chill core dumps when compiling CHILL source file using gcc
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-01 11:40 UTC by gautam bhuyan
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-03 23:43:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gautam bhuyan 2003-07-01 11:40:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10 i686)

Description of problem:
When trying to compile a CHILL file, the component cc1chill crashed saying
segmentation fault. Even an empty file cannot be compiled. I installed the
compiler by doloading the following RPMs
gcc-chill 2.96-112 i386 7.2
gcc 2.96-112 i386 7.2
for redhat version 7.2

Version-Release number of selected component (if applicable):
2.96-112

How reproducible:
Always

Steps to Reproduce:
1.An empty chill file e.g. z.ch
2.gcc -c z.ch from command prompt
3.ouput: cc1chill:Internal error: segmentation fault
    

Actual Results:  cc1chill: Internal error: Segmentation fault

Expected Results:  object file z.o

Additional info:

Comment 1 Richard Henderson 2004-10-03 23:43:38 UTC
Chill is no longer supported in gcc at all.


Note You need to log in before you can comment on or make changes to this bug.